### Enumeration

# FwupdPlugin EdidDescriptorTag

#### Declaration

    enum FwupdPlugin.EdidDescriptorTag

#### Description

No description available.

#### Members

`FU_EDID_DESCRIPTOR_TAG_DISPLAY_PRODUCT_SERIAL_NUMBER`

  No description available.

  - Value: `255`
  - Available since: 1.0
`FU_EDID_DESCRIPTOR_TAG_ALPHANUMERIC_DATA_STRING`

  No description available.

  - Value: `254`
  - Available since: 1.0
`FU_EDID_DESCRIPTOR_TAG_DISPLAY_RANGE_LIMITS`

  No description available.

  - Value: `253`
  - Available since: 1.0
`FU_EDID_DESCRIPTOR_TAG_DISPLAY_PRODUCT_NAME`

  No description available.

  - Value: `252`
  - Available since: 1.0
`FU_EDID_DESCRIPTOR_TAG_COLOR_POINT_DATA`

  No description available.

  - Value: `251`
  - Available since: 1.0
`FU_EDID_DESCRIPTOR_TAG_STANDARD_TIMING_IDENTIFICATIONS`

  No description available.

  - Value: `250`
  - Available since: 1.0
`FU_EDID_DESCRIPTOR_TAG_DISPLAY_COLOR_MANAGEMENT_DATA`

  No description available.

  - Value: `249`
  - Available since: 1.0
`FU_EDID_DESCRIPTOR_TAG_CVT_TIMING_CODES`

  No description available.

  - Value: `248`
  - Available since: 1.0
`FU_EDID_DESCRIPTOR_TAG_ESTABLISHED_TIMINGS`

  No description available.

  - Value: `247`
  - Available since: 1.0
`FU_EDID_DESCRIPTOR_TAG_DUMMY_DESCRIPTOR`

  No description available.

  - Value: `16`
  - Available since: 1.0